oro_attachment:
    upload_file_mime_types:
        - image/svg+xml
        - image/svg
    upload_image_mime_types:
        - image/svg+xml
        - image/svg

parameters:
    oro_attachment.liip_imagine.unsupported_mime_types: ['image/svg+xml', 'image/svg']
